/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { background: url(../images/body/content-area-new.png) top left no-repeat; 
										  width: 950px; height: 425px; position: relative; margin: 0 auto 5px; }
.anythingSlider .wrapper                { width: 898px; overflow: auto; height: 400px; margin: 0 26px; position: absolute; top: 0; left: 0;  }
										                                       
                                        /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { overflow: hidden; display: block; float: left; padding: 0; height: 400px; width: 898px; margin: 0; }

.anythingSlider .arrow                  { display: block; height: 46px; width: 46px; background: url(../images/body/arrows.png) no-repeat 0 0; 
										  text-indent: -9999px; position: absolute; top: 190px; cursor: pointer; }
										  
.anythingSlider .forward                { background-position: 0 0; right: 3px; }
.anythingSlider .back                   { background-position: -46px 0; left: 2px; }
.anythingSlider .forward:hover          { background-position: 0 -46px; }
.anythingSlider .back:hover             { background-position: -46px -46px; }



#thumbNav                               { display: none; position: relative; top: 323px; text-align: center; }
#thumbNav a                             { color: black; font: 11px/18px Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #c58b04 url(../images/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { background: #e0a213; }

#start-stop                             { display: none; background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }


/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }